## rainbow-mode 0.12

=== debian/changelog ===
rainbow-mode (0.12-1) unstable; urgency=medium

  * Initial release (Closes: #838584)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 22 Sep 2016 21:15:24 +0500
