=== debian/control ===
Source: rainbow-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://elpa.gnu.org/packages/rainbow-mode.html
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/rainbow-mode.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/rainbow-mode.git

Package: elpa-rainbow-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: colorize color names in buffers
 This minor mode sets background color to strings that match color names, e.g.
 #0000ff is displayed in white with a blue background.
