## rainbow-mode 0.13

=== debian/changelog ===
rainbow-mode (0.13-1) unstable; urgency=medium

  * New upstream version 0.13
  * Bump copyright years
  * Don't pass --parallel to dh, compat is 10
  * Remove Testsuit declaration, there are no tests

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 20 Jun 2017 17:25:54 +0500
