=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper (>= 10),
                dh-elpa
 Standards-Version: 3.9.8
-Testsuite: autopkgtest-pkg-elpa
 Homepage: https://elpa.gnu.org/packages/rainbow-mode.html
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/rainbow-mode.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/rainbow-mode.git
