## rainbow-mode 1.0.1

=== debian/changelog ===
rainbow-mode (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * d/control: Update Maintainer field (to Debian Emacsen team)
  * d/copyright: Bump copyright years
  * d/copyright: Add Source field to d/copyright

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 26 May 2018 16:19:44 +0500

rainbow-mode (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * Migrate to dh 11
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Declare Standards-Version 4.1.4 (no changes needed)
  * d/control: Enhance emacs25, not emacs24
  * d/control: Do not depend on emacs

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 07 Apr 2018 14:18:45 +0500
