=== debian/control ===
Source: rainbow-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa
Standards-Version: 4.1.4
Homepage: https://elpa.gnu.org/packages/rainbow-mode.html
Vcs-Browser: https://salsa.debian.org/emacsen-team/rainbow-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/rainbow-mode.git

Package: elpa-rainbow-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Built-Using: ${misc:Built-Using}
Description: colorize color names in buffers
 This minor mode sets background color to strings that match color names, e.g.
 #0000ff is displayed in white with a blue background.
