## rainbow-mode 1.0.3

=== debian/changelog ===
rainbow-mode (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 29 Dec 2019 15:35:19 +0500

rainbow-mode (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Migrate to debhelper 12 without d/compat
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop emacs25 from Enhances
  * d/control: Drop Built-Using field
  * d/copyright: Bump copyright years
  * d/copyright: Add Upstream-Contact field

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 14 Dec 2019 22:33:15 +0500

rainbow-mode (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 13:48:34 -0300
