=== debian/control ===
Source: rainbow-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://elpa.gnu.org/packages/rainbow-mode.html
Vcs-Browser: https://salsa.debian.org/emacsen-team/rainbow-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/rainbow-mode.git

Package: elpa-rainbow-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: colorize color names in buffers
 This minor mode sets background color to strings that match color names, e.g.
 #0000ff is displayed in white with a blue background.
