## rainbow-mode 1.0.5

=== debian/changelog ===
rainbow-mode (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 01 Aug 2020 11:25:29 +0500

rainbow-mode (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * d/control: Declare Standards-Verion 4.5.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 04 Apr 2020 16:57:33 +0500
