## rainbow-mode 1.0.6

=== debian/changelog ===
rainbow-mode (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:04:59 +0900

rainbow-mode (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Bump copyright years
  * d/watch: Migrate to version 4
  * d/watch: Update regexp

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 05 May 2022 23:22:03 +0500
